/* RESET */

#denkmal_widget * {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}
#denkmal_widget table {
	border-collapse: collapse !important;
	border-spacing: 0 !important;
}
#denkmal_widget * {
	font: normal normal normal 9pt/100% Verdana !important;
}

/* RESET END */


#denkmal_widget {
	width: 214px !important;
	background-color: #96DD6B !important;
	padding: 3px !important;
}

#denkmal_widget .small {
	font-size: 10px !important;
}

#denkmal_widget .events {
	cursor: default !important;
}

	#denkmal_widget .events ul {
		margin: 0 !important;
		padding: 0 !important;
	}
	#denkmal_widget .events ul li {
		list-style: none !important;
	}
	#denkmal_widget .events ul li.a {
		background-color: #ebebeb !important;
	}
	#denkmal_widget .events ul li.b {
		background-color: #f8f8f8 !important;
	}

	#denkmal_widget .events .eventdesc {
		position: relative !important;
		padding: 3px !important;
		padding-bottom: 4px !important;
		padding-left: 28px !important;
		line-height: 100% !important;
		color: #444444 !important;
		font-style: italic !important;
		text-indent: -5px !important;
	}
	#denkmal_widget .events .eventdesc a.list, .events .eventdesc span.list {
		color: black !important;
		font-style: normal !important;
	}
	#denkmal_widget .events .eventicon {
		position: absolute !important;
		text-align: center !important;
		left: 2px !important;
		top: -1px !important;
		padding-left: 8px !important;
		padding-top: 3px !important;
		width: 10px !important;

	}
	#denkmal_widget .events .noaudio img {
		margin-top: 3px !important;
	}
	
#denkmal_widget #showmore {
	padding: 3px 3px 3px 4px !important;
}
	#denkmal_widget #showmore a {
		color: black !important;
	}

#denkmal_widget .dot { 
	position: absolute !important;
	height: 7px !important;
	width: 7px !important;
	cursor:pointer !important; cursor:hand !important;
}
#denkmal_widget a {
	color: #444444 !important;
	text-decoration: none !important;
	cursor:pointer !important; cursor:hand !important;
}
#denkmal_widget a:hover {
	text-decoration: underline !important;
}
#denkmal_widget a.url {
	font-style: italic !important;
	text-decoration:none !important;
	border-bottom:1px dotted #888888 !important;
}
#denkmal_widget a.url:hover {
	border-bottom:1px solid #555555 !important;
}